Bug 467621 - SATA 1To hard disk don't work with M5281 Serial ATA adaptor
SATA 1To hard disk don't work with M5281 Serial ATA adaptor
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-19 11:09 EDT by Battu
Modified: 2009-07-14 10:23 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 10:23:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Battu 2008-10-19 11:09:06 EDT
Description of problem:
SATA WDC WD10EACS hard disk is connected on a pci adaptor Ali M5281.
this hard disk is well recognized by the system
when I run hdparm -tT on this device, I get error messages on the message log file and the fedora system hangs. 
This pci adaptor works fine with sata hard disk 500go .


Version-Release number of selected component (if applicable):
[root@mercure ~]# cat /etc/redhat-release 
Fedora release 9 (Sulphur)
[root@mercure ~]# cat /proc/version 
Linux version 2.6.25-14.fc9.i686 (mockbuild@) (gcc version 4.3.0 20080428 (Red Hat 4.3.0-8) (GCC) ) #1 SMP Thu May 1 06:28:41 EDT 2008
[root@mercure ~]# 

it hangs also with FC8


How reproducible:
when I try to write on the sata device or simply to run the hdparm -tT linux command


Steps to Reproduce:
1. boot the machine
2. run hdparm -tT /dev/sdd
3.
  
Actual results:
Oct 19 16:17:05 mercure kernel: ata4.00: exception Emask 0x0 SAct 0x0 SErr 0x280000 action 0x2
Oct 19 16:17:05 mercure kernel: ata4.00: BMDMA stat 0x85
Oct 19 16:17:05 mercure kernel: ata4: SError: { 10B8B BadCRC }
Oct 19 16:17:05 mercure kernel: ata4.00: cmd c8/00:00:00:05:00/00:00:00:00:00/e0 tag 0 dma 131072 in
Oct 19 16:17:05 mercure kernel:          res 51/84:00:ff:05:00/00:00:00:00:00/e0 Emask 0x10 (ATA bus error)
Oct 19 16:17:05 mercure kernel: ata4.00: status: { DRDY ERR }
Oct 19 16:17:05 mercure kernel: ata4.00: error: { ICRC ABRT }
Oct 19 16:17:05 mercure kernel: ata4: soft resetting link
Oct 19 16:17:05 mercure kernel: ata4: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
Oct 19 16:17:05 mercure kernel: ata4.00: configured for UDMA/133
Oct 19 16:17:05 mercure kernel: ata4: EH complete
Oct 19 16:17:05 mercure kernel: sd 3:0:0:0: [sdd] 1953525168 512-byte hardware sectors (1000205 MB)
Oct 19 16:17:05 mercure kernel: sd 3:0:0:0: [sdd] Write Protect is off
Oct 19 16:17:05 mercure kernel: sd 3:0:0:0: [sdd] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Oct 19 16:17:05 mercure kernel: ata4.00: exception Emask 0x0 SAct 0x0 SErr 0x280000 action 0x2
Oct 19 16:17:05 mercure kernel: ata4.00: BMDMA stat 0x85
Oct 19 16:17:05 mercure kernel: ata4: SError: { 10B8B BadCRC }
Oct 19 16:17:05 mercure kernel: ata4.00: cmd c8/00:f8:08:0d:00/00:00:00:00:00/e0 tag 0 dma 126976 in
Oct 19 16:17:05 mercure kernel:          res 51/84:87:79:0d:00/00:00:00:00:00/e0 Emask 0x10 (ATA bus error)
Oct 19 16:17:05 mercure kernel: ata4.00: status: { DRDY ERR }
Oct 19 16:17:05 mercure kernel: ata4.00: error: { ICRC ABRT }
Oct 19 16:17:05 mercure kernel: ata4: soft resetting link
Oct 19 16:17:06 mercure kernel: ata4: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
Oct 19 16:17:06 mercure kernel: ata4.00: configured for UDMA/133
Oct 19 16:17:06 mercure kernel: ata4: EH complete
Oct 19 16:17:06 mercure kernel: sd 3:0:0:0: [sdd] 1953525168 512-byte hardware sectors (1000205 MB)
Oct 19 16:17:06 mercure kernel: sd 3:0:0:0: [sdd] Write Protect is off
Oct 19 16:17:06 mercure kernel: sd 3:0:0:0: [sdd] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Oct 19 16:17:07 mercure kernel: ata4.00: exception Emask 0x0 SAct 0x0 SErr 0x80000 action 0x2
Oct 19 16:17:07 mercure kernel: ata4.00: BMDMA stat 0x85
Oct 19 16:17:07 mercure kernel: ata4: SError: { 10B8B }
Oct 19 16:17:07 mercure kernel: ata4.00: cmd c8/00:00:00:05:00/00:00:00:00:00/e0 tag 0 dma 131072 in
Oct 19 16:17:07 mercure kernel:          res 51/84:1f:e1:05:00/00:00:00:00:00/e0 Emask 0x10 (ATA bus error)
Oct 19 16:17:07 mercure kernel: ata4.00: status: { DRDY ERR }
Oct 19 16:17:07 mercure kernel: ata4.00: error: { ICRC ABRT }
Oct 19 16:17:07 mercure kernel: ata4: soft resetting link
Oct 19 16:17:07 mercure kernel: ata4: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
Oct 19 16:17:07 mercure kernel: ata4.00: configured for UDMA/133
Oct 19 16:17:07 mercure kernel: ata4: EH complete
Oct 19 16:17:07 mercure kernel: sd 3:0:0:0: [sdd] 1953525168 512-byte hardware sectors (1000205 MB)
Oct 19 16:17:07 mercure kernel: sd 3:0:0:0: [sdd] Write Protect is off
Oct 19 16:17:07 mercure kernel: sd 3:0:0:0: [sdd] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Oct 19 16:17:07 mercure kernel: ata4: limiting SATA link speed to 1.5 Gbps
Oct 19 16:17:07 mercure kernel: ata4.00: exception Emask 0x0 SAct 0x0 SErr 0x280000 action 0x6
Oct 19 16:17:07 mercure kernel: ata4.00: BMDMA stat 0x85
Oct 19 16:17:07 mercure kernel: ata4: SError: { 10B8B BadCRC }
Oct 19 16:17:07 mercure kernel: ata4.00: cmd c8/00:b8:48:0b:00/00:00:00:00:00/e0 tag 0 dma 94208 in
Oct 19 16:17:07 mercure kernel:          res 51/84:17:e9:0b:00/00:00:00:00:00/e0 Emask 0x10 (ATA bus error)
Oct 19 16:17:07 mercure kernel: ata4.00: status: { DRDY ERR }
Oct 19 16:17:07 mercure kernel: ata4.00: error: { ICRC ABRT }
Oct 19 16:17:07 mercure kernel: ata4: hard resetting link
Oct 19 16:17:07 mercure kernel: ata4: SATA link up 1.5 Gbps (SStatus 113 SControl 310)
Oct 19 16:17:08 mercure kernel: ata4.00: configured for UDMA/133
Oct 19 16:17:08 mercure kernel: ata4: EH complete
Oct 19 16:17:08 mercure kernel: ata4.00: exception Emask 0x0 SAct 0x0 SErr 0x280000 action 0x2
Oct 19 16:17:08 mercure kernel: ata4.00: BMDMA stat 0x85
Oct 19 16:17:08 mercure kernel: ata4: SError: { 10B8B BadCRC }
Oct 19 16:17:08 mercure kernel: ata4.00: cmd c8/00:00:00:0c:00/00:00:00:00:00/e0 tag 0 dma 131072 in
Oct 19 16:17:08 mercure kernel:          res 51/84:6f:91:0c:00/00:00:00:00:00/e0 Emask 0x10 (ATA bus error)
Oct 19 16:17:08 mercure kernel: ata4.00: status: { DRDY ERR }
Oct 19 16:17:08 mercure kernel: ata4.00: error: { ICRC ABRT }
Oct 19 16:17:08 mercure kernel: ata4: soft resetting link
Oct 19 16:17:08 mercure kernel: ata4: SATA link up 1.5 Gbps (SStatus 113 SControl 310)
Oct 19 16:17:08 mercure kernel: ata4.00: configured for UDMA/133
Oct 19 16:17:08 mercure kernel: ata4: EH complete
Oct 19 16:17:08 mercure kernel: ata4.00: exception Emask 0x0 SAct 0x0 SErr 0x80000 action 0x2
Oct 19 16:17:08 mercure kernel: ata4.00: BMDMA stat 0x85
Oct 19 16:17:08 mercure kernel: ata4: SError: { 10B8B }
Oct 19 16:17:08 mercure kernel: ata4.00: cmd c8/00:00:00:0c:00/00:00:00:00:00/e0 tag 0 dma 131072 in
Oct 19 16:17:08 mercure kernel:          res 51/84:3f:c1:0c:00/00:00:00:00:00/e0 Emask 0x10 (ATA bus error)
Oct 19 16:17:08 mercure kernel: ata4.00: status: { DRDY ERR }
Oct 19 16:17:08 mercure kernel: ata4.00: error: { ICRC ABRT }
Oct 19 16:17:08 mercure kernel: ata4: soft resetting link
Oct 19 16:17:08 mercure kernel: ata4: SATA link up 1.5 Gbps (SStatus 113 SControl 310)
Oct 19 16:17:08 mercure kernel: ata4.00: configured for UDMA/133
Oct 19 16:17:08 mercure kernel: ata4: EH complete
Oct 19 16:17:08 mercure kernel: sd 3:0:0:0: [sdd] 1953525168 512-byte hardware sectors (1000205 MB)
Oct 19 16:17:08 mercure kernel: sd 3:0:0:0: [sdd] Write Protect is off
Oct 19 16:17:08 mercure kernel: sd 3:0:0:0: [sdd] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Oct 19 16:17:08 mercure kernel: sd 3:0:0:0: [sdd] 1953525168 512-byte hardware sectors (1000205 MB)
Oct 19 16:17:08 mercure kernel: sd 3:0:0:0: [sdd] Write Protect is off
Oct 19 16:17:08 mercure kernel: sd 3:0:0:0: [sdd] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Oct 19 16:17:08 mercure kernel: ata4.00: exception Emask 0x0 SAct 0x0 SErr 0x280000 action 0x2
Oct 19 16:17:08 mercure kernel: ata4.00: BMDMA stat 0x85
Oct 19 16:17:08 mercure kernel: ata4: SError: { 10B8B BadCRC }
Oct 19 16:17:08 mercure kernel: ata4.00: cmd c8/00:38:00:10:00/00:00:00:00:00/e0 tag 0 dma 28672 in
Oct 19 16:17:08 mercure kernel:          res 51/84:00:37:10:00/00:00:00:00:00/e0 Emask 0x10 (ATA bus error)
Oct 19 16:17:13 mercure kernel: ata4.00: status: { DRDY ERR }
Oct 19 16:17:13 mercure kernel: ata4.00: error: { ICRC ABRT }
Oct 19 16:17:14 mercure kernel: ata4: soft resetting link
Oct 19 16:17:14 mercure kernel: ata4: SATA link up 1.5 Gbps (SStatus 113 SControl 310)
Oct 19 16:17:14 mercure kernel: ata4.00: configured for UDMA/100
Oct 19 16:17:14 mercure kernel: ata4: EH complete
Oct 19 16:17:14 mercure kernel: ata4.00: exception Emask 0x0 SAct 0x0 SErr 0x280000 action 0x2
Oct 19 16:17:14 mercure kernel: ata4.00: BMDMA stat 0x85
Oct 19 16:17:14 mercure kernel: ata4: SError: { 10B8B BadCRC }
Oct 19 16:17:14 mercure kernel: ata4.00: cmd c8/00:00:00:20:00/00:00:00:00:00/e0 tag 0 dma 131072 in
Oct 19 16:17:14 mercure kernel:          res 51/84:8f:71:20:00/00:00:00:00:00/e0 Emask 0x10 (ATA bus error)
Oct 19 16:17:14 mercure kernel: ata4.00: status: { DRDY ERR }
Oct 19 16:17:14 mercure kernel: ata4.00: error: { ICRC ABRT }
Oct 19 16:17:14 mercure kernel: ata4: soft resetting link
Oct 19 16:17:14 mercure kernel: ata4: SATA link up 1.5 Gbps (SStatus 113 SControl 310)
Oct 19 16:17:14 mercure kernel: ata4.00: configured for UDMA/100
Oct 19 16:17:14 mercure kernel: ata4: EH complete
Oct 19 16:17:14 mercure kernel: sd 3:0:0:0: [sdd] 1953525168 512-byte hardware sectors (1000205 MB)
Oct 19 16:17:14 mercure kernel: sd 3:0:0:0: [sdd] Write Protect is off
Oct 19 16:17:14 mercure kernel: sd 3:0:0:0: [sdd] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Oct 19 16:17:14 mercure kernel: sd 3:0:0:0: [sdd] 1953525168 512-byte hardware sectors (1000205 MB)
Oct 19 16:17:14 mercure kernel: sd 3:0:0:0: [sdd] Write Protect is off
Oct 19 16:17:14 mercure kernel: sd 3:0:0:0: [sdd] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Oct 19 16:17:14 mercure kernel: ata4.00: exception Emask 0x0 SAct 0x0 SErr 0x280000 action 0x2
Oct 19 16:17:14 mercure kernel: ata4.00: BMDMA stat 0x85
Oct 19 16:17:14 mercure kernel: ata4: SError: { 10B8B BadCRC }
Oct 19 16:17:14 mercure kernel: ata4.00: cmd c8/00:00:00:25:00/00:00:00:00:00/e0 tag 0 dma 131072 in
Oct 19 16:17:14 mercure kernel:          res 51/84:5f:a1:25:00/00:00:00:00:00/e0 Emask 0x10 (ATA bus error)
Oct 19 16:17:14 mercure kernel: ata4.00: status: { DRDY ERR }
Oct 19 16:17:14 mercure kernel: ata4.00: error: { ICRC ABRT }
Oct 19 16:17:15 mercure kernel: ata4: soft resetting link
Oct 19 16:17:15 mercure kernel: ata4: SATA link up 1.5 Gbps (SStatus 113 SControl 310)
Oct 19 16:17:15 mercure kernel: ata4.00: configured for UDMA/100
Oct 19 16:17:15 mercure kernel: ata4: EH complete
Oct 19 16:17:15 mercure kernel: sd 3:0:0:0: [sdd] 1953525168 512-byte hardware sectors (1000205 MB)
Oct 19 16:17:15 mercure kernel: sd 3:0:0:0: [sdd] Write Protect is off
Oct 19 16:17:15 mercure kernel: sd 3:0:0:0: [sdd] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Oct 19 16:17:15 mercure kernel: ata4.00: limiting speed to UDMA/33:PIO4
Oct 19 16:17:15 mercure kernel: ata4.00: exception Emask 0x0 SAct 0x0 SErr 0x280000 action 0x2
Oct 19 16:17:15 mercure kernel: ata4.00: BMDMA stat 0x85
Oct 19 16:17:15 mercure kernel: ata4: SError: { 10B8B BadCRC }
Oct 19 16:17:15 mercure kernel: ata4.00: cmd c8/00:f8:08:34:00/00:00:00:00:00/e0 tag 0 dma 126976 in
Oct 19 16:17:15 mercure kernel:          res 51/84:67:99:34:00/00:00:00:00:00/e0 Emask 0x10 (ATA bus error)
Oct 19 16:17:15 mercure kernel: ata4.00: status: { DRDY ERR }
Oct 19 16:17:15 mercure kernel: ata4.00: error: { ICRC ABRT }
Oct 19 16:17:15 mercure kernel: ata4: soft resetting link
Oct 19 16:17:15 mercure kernel: ata4: SATA link up 1.5 Gbps (SStatus 113 SControl 310)
Oct 19 16:17:15 mercure kernel: ata4.00: configured for UDMA/33
Oct 19 16:17:15 mercure kernel: ata4: EH complete
Oct 19 16:17:15 mercure kernel: sd 3:0:0:0: [sdd] 1953525168 512-byte hardware sectors (1000205 MB)
Oct 19 16:17:15 mercure kernel: sd 3:0:0:0: [sdd] Write Protect is off
Oct 19 16:17:15 mercure kernel: sd 3:0:0:0: [sdd] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Oct 19 16:17:16 mercure kernel: ata4.00: exception Emask 0x0 SAct 0x0 SErr 0x280000 action 0x2
Oct 19 16:17:16 mercure kernel: ata4.00: BMDMA stat 0x85
Oct 19 16:17:16 mercure kernel: ata4: SError: { 10B8B BadCRC }
Oct 19 16:17:16 mercure kernel: ata4.00: cmd c8/00:f8:08:6c:00/00:00:00:00:00/e0 tag 0 dma 126976 in
Oct 19 16:17:16 mercure kernel:          res 51/84:47:b9:6c:00/00:00:00:00:00/e0 Emask 0x10 (ATA bus error)
Oct 19 16:17:16 mercure kernel: ata4.00: status: { DRDY ERR }
Oct 19 16:17:16 mercure kernel: ata4.00: error: { ICRC ABRT }
Oct 19 16:17:16 mercure kernel: ata4: soft resetting link
Oct 19 16:17:16 mercure kernel: ata4: SATA link up 1.5 Gbps (SStatus 113 SControl 310)
Oct 19 16:17:16 mercure kernel: ata4.00: configured for UDMA/33
Oct 19 16:17:16 mercure kernel: ata4: EH complete
Oct 19 16:17:16 mercure kernel: sd 3:0:0:0: [sdd] 1953525168 512-byte hardware sectors (1000205 MB)
Oct 19 16:17:16 mercure kernel: ata4.00: exception Emask 0x0 SAct 0x0 SErr 0x280000 action 0x2
Oct 19 16:17:16 mercure kernel: ata4.00: BMDMA stat 0x85
Oct 19 16:17:16 mercure kernel: ata4: SError: { 10B8B BadCRC }
Oct 19 16:17:16 mercure kernel: ata4.00: cmd c8/00:f0:00:6e:00/00:00:00:00:00/e0 tag 0 dma 122880 in
Oct 19 16:17:16 mercure kernel:          res 51/84:8f:61:6e:00/00:00:00:00:00/e0 Emask 0x10 (ATA bus error)
Oct 19 16:17:16 mercure kernel: ata4.00: status: { DRDY ERR }
Oct 19 16:17:16 mercure kernel: ata4.00: error: { ICRC ABRT }
Oct 19 16:17:17 mercure kernel: ata4: soft resetting link
Oct 19 16:17:17 mercure kernel: ata4: SATA link up 1.5 Gbps (SStatus 113 SControl 310)
Oct 19 16:17:17 mercure kernel: ata4.00: configured for UDMA/33
Oct 19 16:17:17 mercure kernel: ata4: EH complete
Oct 19 16:17:17 mercure kernel: sd 3:0:0:0: [sdd] Write Protect is off
Oct 19 16:17:17 mercure kernel: sd 3:0:0:0: [sdd] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Oct 19 16:17:17 mercure kernel: sd 3:0:0:0: [sdd] 1953525168 512-byte hardware sectors (1000205 MB)
Oct 19 16:17:17 mercure kernel: sd 3:0:0:0: [sdd] Write Protect is off
Oct 19 16:17:17 mercure kernel: sd 3:0:0:0: [sdd] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Oct 19 16:17:17 mercure kernel: ata4.00: exception Emask 0x0 SAct 0x0 SErr 0x280000 action 0x2
Oct 19 16:17:17 mercure kernel: ata4.00: BMDMA stat 0x85
Oct 19 16:17:17 mercure kernel: ata4: SError: { 10B8B BadCRC }
Oct 19 16:17:17 mercure kernel: ata4.00: cmd c8/00:f8:08:70:00/00:00:00:00:00/e0 tag 0 dma 126976 in
Oct 19 16:17:17 mercure kernel:          res 51/84:c7:39:70:00/00:00:00:00:00/e0 Emask 0x10 (ATA bus error)
Oct 19 16:17:17 mercure kernel: ata4.00: status: { DRDY ERR }
Oct 19 16:17:17 mercure kernel: ata4.00: error: { ICRC ABRT }
Oct 19 16:17:17 mercure kernel: ata4: soft resetting link
Oct 19 16:17:17 mercure kernel: ata4: SATA link up 1.5 Gbps (SStatus 113 SControl 310)
Oct 19 16:17:17 mercure kernel: ata4.00: configured for UDMA/33
Oct 19 16:17:17 mercure kernel: ata4: EH complete
Oct 19 16:17:17 mercure kernel: sd 3:0:0:0: [sdd] 1953525168 512-byte hardware sectors (1000205 MB)
Oct 19 16:17:17 mercure kernel: sd 3:0:0:0: [sdd] Write Protect is off
Oct 19 16:17:17 mercure kernel: sd 3:0:0:0: [sdd] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA



Expected results:
the 1to sata hard disk should work

Additional info:
I give lspci output:
[root@mercure ~]# lspci
00:00.0 Host bridge: Intel Corporation 82815 815 Chipset Host Bridge and Memory Controller Hub (rev 02)
00:01.0 PCI bridge: Intel Corporation 82815 815 Chipset AGP Bridge (rev 02)
00:1e.0 PCI bridge: Intel Corporation 82801 PCI Bridge (rev 11)
00:1f.0 ISA bridge: Intel Corporation 82801BA ISA Bridge (LPC) (rev 11)
00:1f.1 IDE interface: Intel Corporation 82801BA IDE U100 Controller (rev 11)
00:1f.2 USB Controller: Intel Corporation 82801BA/BAM USB Controller #1 (rev 11)
00:1f.3 SMBus: Intel Corporation 82801BA/BAM SMBus Controller (rev 11)
00:1f.4 USB Controller: Intel Corporation 82801BA/BAM USB Controller #1 (rev 11)
01:00.0 VGA compatible controller: nVidia Corporation NV11 [GeForce2 MX/MX 400] (rev a1)
02:0d.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL-8169 Gigabit Ethernet (rev 10)
02:0e.0 Mass storage controller: ALi Corporation ALi M5281 Serial ATA / RAID Host Controller (rev a1)
02:0e.1 Mass storage controller: ALi Corporation M5228 ALi ATA/RAID Controller (rev c6)
[root@mercure ~]# 

It doesn't work with FC8 / FC9 / FC10beta but it works fine with systemrescued cd which brings a kernel 2.6.25
Comment 1 Chuck Ebbert 2008-10-22 01:17:34 EDT
Those are some interesting errors:

{ 10B8B BadCRC }
{ ICRC ABRT }
Comment 2 Alan Cox 2008-10-22 05:51:41 EDT
Cable fault basically

10B8B BadCRC is a CRC error seem from the SATA physical layer
ICRC ABRT is the drive reporting the same thing

This is all measured, calculated and computed in hardware not by the OS.
Comment 3 Battu 2008-10-26 11:05:07 EDT
Hello

I tried to change the cable by another one and the problem persists.
With the same cable, I change the sata adapter (M5281) by another one and the hdparm command works well.
after changind the sata adaptor, I checked with lsmod and modprobe, the kernel module has been changed: sata_uli was replaced by sata_via.
Knowing that this sata adaptor M5281 works well with 500gb disk, is there any problems with the sata_uli kernel modules and 1To disk

Thanks for the answer !
Jean-Philippe Battu
Comment 4 Bug Zapper 2009-06-09 23:01:15 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-07-14 10:23:20 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.